Subject: Ticket Assigned - Order number 6243841188
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:29:22 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 6243841188 Dear

I have a complain against my previous order

I received a box with my order, everything was crumbled in organized as if your throwing it to the laundry basket. I have 2 missing items, which I want you send it to me please. I have a defect item which I have already returned.
The first 2 pictures were for a sit of a t- shirt and pants all what I received is shirts with no pants. The third picture for an item that had the defect mark, yet it was sent to me. The last picture for a pants with the magnet attached to it which I already took to the store and removed the magnet. Unfortunately the packaging was the worst that I have ever seen in my life

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1751157